Retrieve all screenings related to the user

This endpoint fetches a paginated list of screenings based on their owner.

Example Request:
GET /api/v1/public/screenings?page=2&limit=20&startAt=2024-01-01&endAt=2024-01-31

Recent Requests
Log in to see full request history
TimeStatusUser Agent
Retrieving recent requests…
LoadingLoading…
Query Params
integer
Defaults to 1

Page number for pagination (default: 1)

integer
≤ 100
Defaults to 100

Number of items per page (default: 100, maximum: 100)

date-time

Start date for filtering

date-time

End date for filtering

Responses

400

Bad Request: Invalid or missing parameters.

401

Unauthorized: The token is invalid or expired.

403

Forbidden: The user does not have permission to access this resource.

404

Not Found: The specified screening does not exist.

429

Too Many Requests: Rate limit exceeded.

Language
Credentials
Bearer
API Key
LoadingLoading…
Response
Click Try It! to start a request and see the response here! Or choose an example:
application/json